### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »

# Module: `nbformat.v2.convert`

Code for converting notebooks to and from the v2 format.

Authors:

- Brian Granger

## 1 Function

`IPython.nbformat.v2.convert.``convert_to_this_nbformat`(nb, orig_version=1)

  Convert a notebook to the v2 format.

  Parameters:

  nb : NotebookNode

  > The Python representation of the notebook to convert.

  orig_version : int

  > The original version of the notebook to convert.

### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »